<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f249367e3d462f205cbd5b7194579840">
  <dict>
    <!--2021-12-29 17:41:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
